httpd-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Aram W. Mirzadeh" <...@qosina.com>
Subject Re: Linux woe un-woed...
Date Wed, 23 Aug 1995 18:46:24 GMT

The minimum for apache is 1.2.1 with libc 4.5.  gcc 2.5.8.

<Aram>



At 12:33 PM 8/23/95 MDT, you wrote:
>
>Light at the end of the Linux tunnel   ?
>
>
>Forwarded message:
>
>> X-Sender: mkolehma@mail.berksys.com
>> Message-Id: <ac61279e140210043428@[192.216.219.35]>
>> Mime-Version: 1.0
>> Content-Type: text/plain; charset="us-ascii"
>> Date: Wed, 23 Aug 1995 10:49:08 -0800
>> To: hartill@lanl.gov
>> From: matk@berksys.com (Mathias Kolehmainen)
>> Subject: Re: Apache_0.8.8 won't respond for me.  Help?
>> Status: RO
>> 
>> Hello,
>> 
>> I just wanted to let you know that upgrading to kernel 1.2.13 (from 1.1.59)
>> has solved my problem.  Apache now works perfectly.
>> 
>> -mat
> 
>> -------------------------------------------------------------------------
>> mathias kolehmainen      webmaster@berksys.com      web systems architect
>> berkeley systems, inc.
>> http://www.berksys.com
>> 
>>          Does this make sense?  I mean, is it even in English?
>> 
>> 
>
>
--
Aram W. Mirzadeh, MIS Manager, Qosina Corporation
http://www.qosina.com/~awm/, awm@qosina.com




Mime
View raw message